.ht--card-category-wrapper{
	padding: 24px 32px;
	
	border-radius: 20px;
	border: 1px solid #EFF0F0;
	background: #FFF;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.04);
	
	overflow: hidden;
}

.ht--card-category-wrapper .usg_post_title_1 a:hover{
	color: #fff!important;
}

.ht--card-category-wrapper .usg_vwrapper_3{
	margin-bottom: 0!important; 
}

.ht--card-article-featured-main-wrapper .usg_post_title_1{
	margin-top: 16px;
	margin-bottom: 8px!important;
}

.ht--card-article-featured-main-wrapper .usg_post_content_1{
	margin-bottom: 24px!important;
}